CodeLessThan Struct Reference

## Public Member Functions

bool | operator() (::HuffmanDecoder::code_t lhs, const ::HuffmanDecoder::CodeInfo &rhs)
bool | operator() (const ::HuffmanDecoder::CodeInfo &lhs, const ::HuffmanDecoder::CodeInfo &rhs)

## Detailed Description

Definition at line 16 of file zinflate.cpp.

The documentation for this struct was generated from the following file:

- zinflate.cpp